*{
    margin: 0;
    padding: 0;
}
body{
    overflow: hidden;
}
.main{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.click-me button{
    height: 50px;
    width: 7%;
    position: absolute;
    background-color: #4bb14d;
    
    color: #fff;
    font-size: 16px;
    box-shadow: 1px 1px 10px #409253;
    border-radius: 3px;
    border: none;
}
.popup{
    width: 420px;
    position: relative;
    height: 85px;
    left: 500px;
    border: 1px solid #4bb14d;
    display: flex;
    border-radius: 5px;
    background-color: #e6ffec;
    border-left: 7px solid #4bb14d;
}
.sub-popup1{
    width: 25%;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    
    
}
.sub-popup1 i{
    font-size: 40px;
    color: #4bb14d;
}
.sub-popup2{
    width: 75%;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    justify-content: space-between;
     position: absolute;
}
.text{
    line-height: 35px;
    margin-left: 100px;
    margin-top: 8px;
}
.text h2{
    color: #4bb14d;
    font-size: 27px;
    /* font-family: 'Inter', sans-serif; */
}
.text p{
    font-size: 17px;
    color: #333;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
}
.close{
    font-size: 18px;
   margin-right: 20px;
    position: absolute;
    left: 400px;
    
}
.close button{
border: none;
    outline: none;
    cursor: pointer;
}